{% extends "base.html" %}

{% block main %}
<h1>Buttons</h1>

<div class="d-flex2">
  <div class="pa-3 flex-grow">
    <button class="btn-success">Ok</button>
  </div>

  <div class="pa-3">
    <button class="btn-danger">Delete</button>
    <button>Cancel</button>
  </div>

  <div class="pa-3 d-grid d-md-flex justify-md-end">
    <button class="btn-danger mr-md-2">Delete</button>
    <button>Cancel</button>
  </div>

  <form method="POST">
    <input class="btn-danger" name="" type="submit" value="Delete" />
    <button>Cancel</button>
  </form>
</div>
{% endblock %}
